{ config, pkgs, lib, ... }:

{
  imports = [
    ./home-i3.nix
  ];
  home.packages = with pkgs; [
    darktable
  ];
  programs.i3status.modules = lib.mkForce {
    "volume master".position = 1;
    "wireless wlp6s0" = {
      position = 2;
      settings = {
        format_up = "%essid";
        format_down = "down";
      };
    };
    "time" = {
      position = 4;
      settings = {
        format = "%a, %d.%m.%Y - %H:%M ★ ";
      };
    };
  };
  xsession.windowManager.i3.extraConfig = ''
    exec xrandr --output DisplayPort-0 --scale 0.75x0.75
    exec feh --bg-scale ~/.config/home-manager/xenia.png
  '';
}
